<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="____init_____8py" kind="file" language="Python">
    <compoundname>__init__.py</compoundname>
    <innernamespace refid="namespacepyspottedunipd">pyspottedunipd</innernamespace>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
    </programlisting>
    <location file="/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/__init__.py"/>
  </compounddef>
</doxygen>
